            /*** ESSENTIAL STYLES ***/
#navigation .sf-menu, #navigation .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation .sf-menu li {
	position: relative;
}
#navigation .sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: -15px;
	margin: auto;
	right: 0;
	z-index: 99;
}
#navigation .sf-menu li:hover > ul,
#navigation .sf-menu li.sfHover > ul {
	display: block;
}

#navigation .sf-menu a {
	display: block;
	position: relative;
}
#navigation .sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#navigation .sf-menu {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#navigation .sf-menu > li {
	-webkit-flex: 1 auto;
	flex: 1 auto;
	text-align: center;
	border-right: 1px solid #e5e4e4;
}
#navigation .sf-menu > li:last-child {
	border-right:none;
}
#navigation .sf-menu a {
	color: #434343;
	text-decoration: none;
	font-size: 17px;
	padding: 117px 10px 9px;
	font-family: 'arialregular';
}
.is-sticky #navigation .sf-menu a {
}
#navigation .sf-menu a:hover, #navigation .sf-menu li.sfHover > a, 
#navigation .sf-menu li.active > a, #navigation .sf-menu li.selected > a {
	background: #9c0606;
	color: #f7f6f6;
}
.sf-menu li a:hover:before, .sf-menu li.sfHover > a:before,
.sf-menu li.active > a:before, .sf-menu li.selected > a:before {
	content:'';
	position:absolute;
	bottom: -6px;
	left:0;
	right:0;
	background:#9c0606;
	height:3px;
	width:100%;
}
#navigation .sf-menu ul {
	width: 100%;
	min-width: 145px;
	background: rgb(255, 255, 255);
	text-align: center;
}
#navigation .sf-menu ul li {
	border-top: 1px solid #4343431f;
	max-width: 200px;
}
#navigation .sf-menu ul li:first-child {
	/*border-top: none;*/
}
#navigation .sf-menu ul a {
	padding: 10px;
	text-transform: none;
	font-size: 15px;
}
#navigation .sf-menu ul a:hover, #navigation .sf-menu ul li.sfHover > a, 
#navigation .sf-menu ul li.active > a, #navigation .sf-menu ul li.selected > a {
	color: #fff;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
	/*-------------------------------------------position flÃƒÂ¨che-------------------------------------------------*/
   content: "\f107 ";
   font-family: "FontAwesome";
    font-size: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    left:0;
    margin:auto;
    top:85%;
  
/*--------------------------------------------------------------------------------------------*/
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
content: "\f078";	
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
content: "\f078";
}
@media only screen and (max-width : 992px) {
#navigation .sf-menu a {
    padding: 117px 8px 9px;
}}